{
    "dc_identifier": "nl.gm0405.2c.2020.4415329-19",
    "dc_title": "Gemeenteraad 2020-12-08 - Actieplan Meld Geweld (wethouder M. van der Ven)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoorn op 2020-12-08. Onderdeel: Actieplan Meld Geweld (wethouder M. van der Ven).",
    "dc_source": "https://hoorn.bestuurlijkeinformatie.nl/Agenda/Index/c5bb0b32-43b7-4f0c-95f8-0641b55f7f89",
    "dc_publisher": "gm0405",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2020-12-08",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Hoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0405.2c.2020.4415329-19",
    "dc_externalIdentifier": "4415444",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-08",
    "foi_meetingNumber": "4415329",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "10.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-19.doc.1",
            "dc_title": "Raadsvoorstel Actieplan Meld Geweld",
            "foi_fileName": "Raadsvoorstel%20Actieplan%20Meld%20Geweld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=a74e9f87-f97a-4dc3-97ae-e0d00a719d24"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-19.doc.2",
            "dc_title": "Getekend raadsbesluit Actieplan 'Meld Geweld'",
            "foi_fileName": "Getekend%20raadsbesluit%20Actieplan%20%27Meld%20Geweld%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=b4efee6d-290f-448e-a095-7db538be9d6c"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-19.doc.3",
            "dc_title": "Commissieadvies Actieplan Meld Geweld",
            "foi_fileName": "Commissieadvies%20Actieplan%20Meld%20Geweld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=f633eb74-192d-45ea-b51a-c31f1d62a22f"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2020.4415329-19.doc.4",
            "dc_title": "Bijlage 1 - Actieplan Meld Geweld",
            "foi_fileName": "Actieplan%20Meld%20Geweld%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=a5966ac7-5dcb-4ae4-963f-8407076633d3"
        }
    ]
}